.pulse-container {
  width: 200px;
  height: 100%;
  margin: 0 auto 0;
}

.pulse-button {

  position: relative;
  width: 100px;
  height: 100px;
  border: none;
  outline:none;
  box-shadow: 0 0 0 0 rgba(163, 220, 24, 0.7);
  border-radius: 50%;
  background-color: transparent;
  background-image: url(/images/home/play-button-green.png);
  background-size:cover;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  margin-left: auto;
  margin-right: auto;
  
}
.pulse-button:hover 
{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(163, 220, 24, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(163, 220, 24, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(163, 220, 24, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(163, 220, 24, 0);}}
